.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af83dc0e-7a5b-16e3-ee0b-934bf7ddc680 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af83dc0e-7a5b-16e3-ee0b-934bf7ddc680) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9996289-34af-dcf3-a473-2a0a1bbdc3b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9996289-34af-dcf3-a473-2a0a1bbdc3b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ef62589-e317-43fe-1c4f-62ad62e762a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ef62589-e317-43fe-1c4f-62ad62e762a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
